## fo-property-media-usage

fo-property-media-usage —

## Synopsis

    struct      FoPropertyMediaUsage;
    struct      FoPropertyMediaUsageClass;
    FoProperty* fo_property_media_usage_new     (void);
    FoProperty* fo_property_media_usage_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyMediaUsage

    struct FoPropertyMediaUsage;

### struct FoPropertyMediaUsageClass

    struct FoPropertyMediaUsageClass;

### fo_property_media_usage_new ()

    FoProperty* fo_property_media_usage_new     (void);

Creates a new FoPropertyMediaUsage initialized to default value.

Returns : | the new FoPropertyMediaUsage.

### fo_property_media_usage_get_initial ()

    FoProperty* fo_property_media_usage_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.